-----------------------------------------------------------------------------
-- GLOBALS

-----------------------------------------------------------------------------

-- load world
SetupWorld("Maps\\HuntingLodge\\HuntingLodgeMain.ini","","","");

-- go black
FadeSetBlack();
Script.WaitFrame(1);
FadeIn();

--Script.WaitSec(1.0);

-- grab the camera and show the world from it.
entCamera = Entity.FindName(entRoot, "Camera");
EntGame.BindCameraToEntity(entCamera);
